Bug 640672 - Drop -DCMAKE_SKIP_RPATH:BOOL=ON from %cmake rpm macro
Summary: Drop -DCMAKE_SKIP_RPATH:BOOL=ON from %cmake rpm macro
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cmake
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Patsy Franklin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-06 15:08 UTC by Orion Poplawski
Modified: 2016-12-05 15:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-13 17:41:31 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Orion Poplawski 2010-10-06 15:08:57 UTC
Description of problem:

Please drop -DCMAKE_SKIP_RPATH:BOOL=ON from %cmake rpm macro.  The fedora package did this a while back as it causes problems, and I'm now having to work around it in my EPEL 6 paraview package.

Comment 2 RHEL Program Management 2011-01-07 15:51:34 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.

Comment 5 RHEL Program Management 2012-02-01 16:44:51 UTC
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request.

Comment 6 RHEL Program Management 2012-09-07 04:59:44 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 14 Matt Newsome 2015-11-13 17:41:31 UTC
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux. We've carefully evaluated the request, but are unable to include it in a future release as Red Hat Enterprise Linux 6 moves towards production phase 2[*].

To request that Red Hat re-consider this request, please re-open the bugzilla via appropriate support channels and provide additional business and/or technical details about its importance to you.

[*] https://access.redhat.com/support/policy/updates/errata


Note You need to log in before you can comment on or make changes to this bug.